<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>flex</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>

    <div class="contenedor">
        <div class="caja">1</div>
        <div class="caja">2</div>
        <div class="caja">3</div>
    </div>

</body>
</html>